<?php 
/**
 *  Template for displaying page builder content on a blank canvas.
 *  Template Name: Black Canvas
 * 
 */

	get_header('blank-canvas');
	
?>

<main id="content" class="block-wrapper">

	<div class="block-content" >

	<?php

		if ( have_posts() ) :
			
			while ( have_posts() ) :
			
				the_post();
				the_content();
			
			endwhile;
		
		endif;
	
	?>

	</div>

</main>

<?php wp_footer(); ?>